name: Lauren Macalalad
locality: 
country: Remote
role: <a href="/job-families/sales/customer-success-management/">Customer Success Manager</a>
reports_to: chloe
picture: lauren_macalalad_photo.JPG
pronouns: she/her
pronunciation:
twitter:
linkedin: laurenmacalalad
gitlab: macalaladl
departments:
  - Customer Success Managers 
  - Customer Success
specialty: 
expertise:
story: Lauren has a background education in communications and front-end web dev, and also used to work as a technical SEO consultant. She is passionate about self-help and self-improvement books and is always curious about the how/why of things.

